<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>CA Dashboard</title>
</head>

<body>
    <div id="app" > <%- html %> </div>
    <script type="text/javascript" src="./assets/js/jquery-3.1.1.min.js"></script>
    <script type="text/javascript" src="./main.bundle.js" charset="utf-8"></script>
</body>

</html>